/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
.page-header{
    display:none;
}
.header-nav-top{
    
}
.home-book{
    
   /* box-shadow: inset 0 0px 5px 5px rgba(219, 219, 219, 1);*/
    box-shadow: 0px 0px 3px ; 
    border-bottom:4px solid #898888;
    border-left:4px solid #898888;
}

.love-heading{
   /* font-family:"Lora";*/
     
    font-style:normal;
    font-size:28px;
}

.home-block2{

font-weight: 400;
font-style: normal;
font-size: 46px;
line-height: 65px;
letter-spacing: 1px;
text-align:center;
color: #66553e;
}

.home-block3{

font-weight: 400;
font-style: normal;
font-size: 46px;
line-height: 65px;
letter-spacing: 1px;
text-align:center;
color: #fff;
}

.text{
font-style: normal;
font-weight: 400;
font-size: 14px;

line-height: 22px;
text-transform: none;
letter-spacing: 0px;
color: #5a5a5a;
}
.journeys-india{
font-style: normal;
font-weight: 400;
font-size: 18px;

line-height: 28px;
text-transform: none;
letter-spacing: 0px;
color: #5a5a5a;
}

.text-block-col-inner-1 {
    max-width: 800px;
    position: relative;
    padding: 20%;
    clear: both;
    box-sizing: inherit;
    width: 100%;
    border:1px solid #e8ad71;
}
.hidden-xs{
    display:none;
    
}

.text-block{
    padding:3% 10% 3% 10%;
}

.bg-img{
    position: relative;
    background-image: url("sites/default/files/marble-bg.jpg");
    
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
}

.home-block-border{
    margin:4% 6% 4% 4%; 
    border: 1px solid #e8ad71;
}


.home-block-border-2{
    margin:4% 4% 4% 6%; 
    border: 1px solid #e8ad71;
    padding:0%;
}

.journey-block1-title{
font-style: normal;
font-weight: 400;
font-size: 55px;

line-height: 35px;
text-transform: none;
letter-spacing: 3px;
color: #ffffff;
padding-top: 25%;
text-align:center;
}

.home-section-2-text{
    text-align:center; 
    margin: 5% 20% 5% 20%;
}

.home-btn{
    text-align:center;
    padding-top:2%;
    font-size: 14px;

text-transform: none;
letter-spacing: 0px;
color:#fff;
width:100%;
}

.journey-h3{
     
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    
    line-height: 55px;
    text-transform: none;
    letter-spacing: 0px;
    color: #28262b;
}

.journey-h5{
text-align:center;

 font-style:normal;
font-size: 58px;
 line-height: 58px;
color:#28262b;
margin-top:0px;
margin-bottom:44px;
letter-spacing: 3px; 
font-weight: lighter; 
}

.testi-h5{
text-align:center;

 font-style:normal;
font-size: 44px;
 line-height: 58px;
color:#28262b;
margin-top:0px;
margin-bottom:44px;
letter-spacing: 3px; 
font-weight: lighter; 
}

.journey-block3{
font-weight: 400;
font-style: normal;
font-size: 44px;
color: #d1c6af !important;
line-height: 55px;
}

.journey-h6{
font-style: normal;
font-weight: 400;
font-size: 14px;

line-height: 45px;
text-transform: none;
letter-spacing: 0px;
color:#ffffff;
}

.guide-block-1{

/*font-weight: 100;*/
font-style: normal;
font-size: 58px;
line-height: 58px;
letter-spacing: 0px;
}

.journey-block3-image{
padding:0px;
background-image:url(sites/default/files/images/journey-image2.jpg);
background-position: center !important;
background-repeat: no-repeat!important;
background-size: cover !important;
height:1128px;
}
.guide-text{
font-style: normal;
font-weight: 400;
font-size: 20px;

line-height: 55px;
text-transform: none;
letter-spacing: 0px;
color: #28262b;
}

.subtitle-h3{

font-weight: 400;
font-size: 16px;

line-height: 25px;
text-transform: none;
letter-spacing: 0px;
color: #5a5a5a;}
.faq-head{

 font-weight:400;
 font-style:normal;
 font-size: 24px;
letter-spacing: 0px;
 
line-height:55px;
text-transform: none;
color: #28262b;
}

.guide-testimonial{
    font-size: 21px; 
    color: #3a3a3a !important; 
   
    font-style:italic;
    line-height:2;
   
}
.guide-testimonial-title{
   
    font-size:38px;
    color:#515151 !important;
    line-height:42px;
    letter-spacing:3px;
    
}

.guide-book-jaipur{
  
font-weight: 400;
font-style: normal;
font-size: 44px;
color: #FF9999 !important;
line-height: 55px;
}

.guide-book-goa{

font-weight: 400;
font-style: normal;
font-size: 44px;
color: #4F8549 !important;
line-height: 55px;
}

.guide-book-mumbai{

font-weight: 400;
font-style: normal;
font-size: 44px;
color: #1682B0 !important;
line-height: 55px;
}

.guide-book-delhi{
  
font-weight: 400;
font-style: normal;
font-size: 44px;
color: #F0008A !important;
line-height: 55px;
}

.guide-book-bengaluru{
   
font-weight: 400;
font-style: normal;
font-size: 44px;
color: #8B0000 !important;
line-height: 55px;
}

.guide-book-kolkata{
   
font-weight: 400;
font-style: normal;
font-size: 44px;
color: #141937 !important;
line-height: 55px;
}



.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 50px 20px;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background:  #faf8d6;
}
.ul.image-gallery .image-gallery-item {
    
    margin-bottom: 0px;
}

.concierge-parallax{
font-style: normal;
font-weight: 400;
font-size: 55px;

line-height: 35px;
text-transform: none;
letter-spacing: 3px;
color: #ffffff;
}

.concierge-title{

font-weight: 400;
font-style: normal;
font-size: 44px;
color: #d1c6af !important;
line-height: 55px;
}

.concierge-car-title{
    font-style: normal;
font-weight: 400;
font-size: 22px;

line-height: 45.1px;
text-transform: uppercase;
letter-spacing: 5px;
color: #28262b;
}

.concierge-car-title-1{
font-style:normal; 
font-size: 38px; 
color: #28262b !important; 
line-height: 42px; 
letter-spacing: 3px;
}


.made-in-title{

font-weight: 400;
font-style: normal;
font-size: 44px;
color: #333333 !important;
line-height: 55px;
}

.made-in-block{

font-weight: 400;
font-style: normal;
font-size: 22px;
color: #ffffff !important;
line-height: 33px;
}

.made-in-block-1{

font-weight: 400;
font-style: italic;
font-size: 14px;
color: #ffffff !important;
line-height: 22px;
}

.footer-ribbon{
    display:none;
}

#footer{
    margin-top:0px;
}

#webform-client-form-16 #edit-submit {
    width:35%;
font-size:20px;
font-weight:100;
text-transform: uppercase;
background-color: #39424d;
    
}

#webform-client-form-16 #edit-submit--2 {
    width: 35%;
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
}
#webform-client-form-16 .btn-primary {
    border-color: #39424d #39424d #39424d;
    background-color: #39424d;
}
 #webform-client-form-16 .btn-primary:hover {
    border-color: #39424d #39424d #39424d;
    background-color: #39424d;
}
#webform-client-form-16 #webform-component-markup{margin-top:0px;}

 

.footer-block1{font-style: normal;
font-weight: 400;
font-size: 12px;

line-height: 22px;
text-transform: none;
letter-spacing: 0px;
color: #5a5a5a;}

.fiona{
font-size: 21px; 
    color: #3a3a3a !important; 
   
    text-align:center;
    line-height:2;}
    
    /* header menu */
    
    .dropdown-toggle.disabled.nolink{
    border-radius: 4px;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 20px;
padding: 10px 13px;
text-transform: uppercase;
color:#39424d;
position: relative;
display: block;


}

.active-trail.dropdown-toggle.disabled.nolink{
    background-color:#39424d;
    color:#fff;
}

.nav {

    margin-top: 12px;

}

/* code to hide footer social icons in mobile and show in desktop*/
.mobile-home #mobile {
    display: none;
  }
  /* when screen is less than 600px wide
     show mobile version and hide desktop */
 @media (max-width: 680px) {
    .mobile-home #mobile {
      display: block;
    }
    .mobile-home #desktop {
      display: none;
    }
   /* .md-mainimg{
        visibility: hidden;
        display:none;
        position: absolute !important;
   top: -999em !important;
   left: -999em !important;
   overflow:hidden
    }*/
}
.mark-text {
    color:#8B0000;
    background-color: #ffffff
}
.shadow{
    box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.6)
}

.item:hover .item-overlay.left {
  left: 0;
}

.item-overlay {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  
  background: rgba(0,0,0,0.5);
  color: #fff;
  overflow: hidden;
  text-align: center;
  /* fix text transition issue for .left and .right but need to overwrite left and right properties in .right */
  width: 100%; 
  
  -moz-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
  -webkit-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
  transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
}

.item-overlay.left {
  left: 100%;
}
.home-subtitle{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    text-transform: none;
    letter-spacing: 0px;
    color: #5a5a5a;
}
.faq-heading{
    font-weight:lighter;
    font-style:normal;
    font-size: 48px;
    letter-spacing: 0px;
    padding-top: 33px;
    margin-bottom: 33px;
    line-height:55px;
    color: #1d2127;
}

#header .header-logo img{
    width:auto !important;
}

#header .header-nav-main nav > ul > li > a {
    border-radius: 4px;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    padding: 10px 13px;
    text-transform: uppercase;
    font-family: "Open Sans";
}

.tabs-product{
    display:none;
}
#block-block-21 ul.image-gallery{
    margin-bottom: -32px;
}
.page-node-29 .mb-none strong{
    color:#1682B0;
    font-weight: 400;
}
.page-node-32 .mb-none strong{
    color:#141937;
    font-weight: 400;
}
.page-node-31 .mb-none strong{
    color:#8B0000;
    font-weight: 400;
}
.page-node-35 .mb-none strong {
    color:#F0008A;
    font-weight: 400;
}
.page-node-34 .mb-none strong{
    color:#4F8549;
    font-weight: 400;
}
.page-node-33 .mb-none strong{
    color:#FF9999;
    font-weight: 400;
}

.page-node-24 .mb-none  strong{
    color:#1682B0;
    font-weight: 400;
}
.page-node-26 .mb-none strong{
    color:#141937;
    font-weight: 400;
}
.page-node-25 .mb-none strong{
    color:#8B0000;
    font-weight: 400;
}
.page-node-28 .mb-none strong{
    color:#F0008A;
    font-weight: 400;
}
.page-node-23 .mb-none strong{
    color:#4F8549;
    font-weight: 400;
}
.page-node-27 .mb-none strong{
    color:#FF9999;
    font-weight: 400;
}

.btn-primary {
    color: #ffffff;
    background-color: #39424d;
    border-color: #39424d #39424d #39424d;
}

#edit-continue-shopping{
    margin-right:10px;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    
    font-size: 1.1em;
    
}
#webform-client-form-38 #edit-submit{
    float:right;
    margin-right:8%;
    margin-bottom:20px;
    width:40%;
    text-transform: uppercase;
    font-size:20px;
    font-weight:100;
}
#webform-client-form-38 label{
    font-size:16px;
}
#webform-client-form-38 #edit-submitted-country{
    width:100%;
}

#footer form label.error {
    margin: 5px 0 10px;
    
}
#block-block-55 ul.image-gallery{
    margin-bottom: -32px;
}

.carousel-caption{
    text-shadow:none;
}

.section.section.section-parallax {
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    border: 0;
    padding-bottom: 2%;
}

.section.section {
    margin: -1px 0;
}

.text-block-col-inner {
    max-width: 800px;
    position: relative;
    padding: 0 15% 0 18%;
    clear: both;
    box-sizing: inherit;
    width: 100%;
}

.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.9em;
}

.form-item-field-australia-cities-value{
    padding-top:14%;
}
.form-item-field-indian-cities-value{
    padding-top:13%;
}
.form-item-field-other-international-cities-value{
    padding-top:17%;
}

.form-item-field-usa-cities-value{
    padding-top:13%;
}
.form-item-field-other-countries-value{
    padding-top:13%;
}
.form-item-field-rajasthan-cities-value{
    padding-top:25%;
}


#webform-client-form-215 #edit-actions{
text-align:center;
}

#webform-client-form-232 #edit-actions{
text-align:center;
}
.form-actions{
text-align: center;
}

.shipping-mail{
border-collapse: collapse;
border-spacing: 0px 0px;
color: rgb(0, 0, 0);
direction: ltr;
font-family: verdana, sans-serif;
font-feature-settings: normal;
font-kerning: auto;
font-language-override: normal;
font-size: 13px;
font-size-adjust: none;
font-stretch: 100%;
font-style: normal;
font-variant: normal;
font-variant-alternates: normal;
font-variant-caps: normal;
font-variant-east-asian: normal;
font-variant-ligatures: normal;
font-variant-numeric: normal;
font-variant-position: normal;
font-weight: 400;
line-height: 19.5px;}

.jigsaw{
  
  padding-left:1px;
  
  padding-right:1px;
  
  border-top:5px solid #ee008a;

}


.jigsaw-text{

    padding-top:40px;

}
.monsoon{
padding-bottom:10px;
}
.post-share{
margin:0 0 0 0;
}
.post-block{
padding:20px 0 15px 0;
border-top:0px solid #ffffff;
}
